@font-face {
    font-family: 'FranziskaPro';
    src: url('../fonts/FranziskaPro/FranziskaPro-MediumItalic.eot');
    src: url('../fonts/FranziskaPro/FranziskaPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FranziskaPro/FranziskaPro-MediumItalic.woff2') format('woff2'),
    url('../fonts/FranziskaPro/FranziskaPro-MediumItalic.woff') format('woff'),
    url('../fonts/FranziskaPro/FranziskaPro-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'FranziskaPro';
    src: url('../fonts/FranziskaPro/FranziskaPro-BookItalic.eot');
    src: url('../fonts/FranziskaPro/FranziskaPro-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FranziskaPro/FranziskaPro-BookItalic.woff2') format('woff2'),
    url('../fonts/FranziskaPro/FranziskaPro-BookItalic.woff') format('woff'),
    url('../fonts/FranziskaPro/FranziskaPro-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'FranziskaPro';
    src: url('../fonts/FranziskaPro/FranziskaPro-LightItalic.eot');
    src: url('../fonts/FranziskaPro/FranziskaPro-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FranziskaPro/FranziskaPro-LightItalic.woff2') format('woff2'),
    url('../fonts/FranziskaPro/FranziskaPro-LightItalic.woff') format('woff'),
    url('../fonts/FranziskaPro/FranziskaPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}